.ks_form label{
    font-size: 14px;
}
.ks_form input[type="text"],
.ks_form input[type="email"],
.ks_form input[type="password"]{
    display: block;
    width: 90%;
    height: 30px;
    color: #2a2828;
    padding-left: 5px;
    border: 1px solid #dcdbdb;
}
.ks_form input[type="submit"]{
    border: none;
    background: #555;
    border-bottom: 2px solid #2d2d2d;
    border-radius: 3px;   
    text-transform: uppercase;
    color: #fff;
    padding: 10px 15px 8px 15px;
    font-size: 16px;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.ks_form input[type="submit"]:hover{
    background: #909090;
    border-bottom: 2px solid #5D5D5D;
}
.ks_form .required{
    color:#EF0404;
}
.ks_form .g-recaptcha{
    margin-bottom: 20px;
}
.ks_errors{
    color:#EF0404;
}